@import url(https://fonts.googleapis.com/css?family=Rubik:300,400,500,600,700,800,900,300i,400i,500i,600i,700i,800i,900i&display=swap);

html {
  scroll-behavior: smooth;
}

body {
  font-family: 'Rubik', sans-serif;
}

#hero-panel {
  backdrop-filter: blur(6px) grayscale(50%);
  text-shadow: 5px 5px 20px black;
}

.display-1 > .mbr-iconfont {
  font-size: 6.8rem;
}
.display-2 {
  font-family: 'Rubik', sans-serif;
  font-size: 3rem;
  font-display: swap;
}
.display-2 > .mbr-iconfont {
  font-size: 4.8rem;
}
.display-4 {
  font-family: 'Rubik', sans-serif;
  font-size: 1rem;
  font-display: swap;
}
.display-4 > .mbr-iconfont {
  font-size: 1.6rem;
}
.display-5 {
  font-family: 'Rubik', sans-serif;
  font-size: 1.5rem;
  font-display: swap;
}
.display-5 > .mbr-iconfont {
  font-size: 2.4rem;
}
.display-7 {
  font-family: 'Rubik', sans-serif;
  font-size: 1rem;
  font-display: swap;
}
.display-7 > .mbr-iconfont {
  font-size: 1.6rem;
}
@media (max-width: 768px) {
  .display-1 {
    font-size: 3.4rem;
    font-size: calc( 2.1374999999999997rem + (4.25 - 2.1374999999999997) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (2.1374999999999997rem + (4.25 - 2.1374999999999997) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-2 {
    font-size: 2.4rem;
    font-size: calc( 1.7rem + (3 - 1.7) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.7rem + (3 - 1.7) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-4 {
    font-size: 0.8rem;
    font-size: calc( 1rem + (1 - 1) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1rem + (1 - 1) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-5 {
    font-size: 1.2rem;
    font-size: calc( 1.175rem + (1.5 - 1.175) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.175rem + (1.5 - 1.175) * ((100vw - 20rem) / (48 - 20))));
  }
}
.btn {
  padding: 1rem 3rem;
  border-radius: 3px;
}
.btn-md {
  padding: 1rem 3rem;
  border-radius: 3px;
}
.mbr-section-btn a.btn:not(.btn-form) {
  border-radius: 100px;
}
.mbr-section-btn a.btn:not(.btn-form):hover,
.mbr-section-btn a.btn:not(.btn-form):focus {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2) !important;
}
.btn-white-outline,
.btn-white-outline:active,
.btn-white-outline.active {
  background: none;
  border-color: #ffffff;
  color: #ffffff;
}
.btn-white-outline:hover,
.btn-white-outline:focus,
.btn-white-outline.focus {
  color: #333333;
  background-color: #ffffff;
  border-color: #ffffff;
}
#header2-1 {
  z-index: 0;
  position: relative;
  min-height: 100vh;
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-image: url("../../../assets/images/headway-5qgiuubxkwm-unsplash-2000x1333.jpg");
}
#header2-1 .mbr-section-title {
  -webkit-text-fill-color: #fff0;
  -webkit-text-stroke: 2px white;
}
.glow {
  transition: 0.75s all;
  -webkit-text-fill-color: #fff0;
  -webkit-text-stroke-color: white;
  -webkit-text-stroke-width: 2px;
}
.glow:hover {
  text-shadow: 0 0 20px rgb(255, 255, 255);
  transition: 0.75s all;
  -webkit-text-fill-color: #000;
  -webkit-text-stroke-color: white;
  -webkit-text-stroke-width: 1px;
}
.features11 h2 {
  text-align: left;
}
.features11 h4 {
  text-align: left;
  font-weight: 500;
}
.features11 p {
  color: #767676;
  text-align: left;
}
.features11 .aside-content {
  flex-basis: 100%;
  -webkit-flex-basis: 100%;
}
.features11 .block-content {
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  -webkit-flex-direction: column;
  word-break: break-word;
}
.features11 .media {
  margin: initial;
  align-items: center;
  -webkit-align-items: center;
}
.features11 .mbr-figure {
  align-self: flex-start;
  -webkit-align-self: flex-start;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
}
.features11 .card-img {
  padding-right: 2rem;
  width: auto;
}
.features11 .card-img span {
  font-size: 72px;
  color: #707070;
}
@media (min-width: 992px) {
  .features11 .mbr-figure {
    padding-right: 4rem;
  }
}
@media (max-width: 991px) {
  .features11 .mbr-figure {
    padding-right: 0;
    padding-bottom: 1rem;
    margin-bottom: 2rem;
  }
}
@media (max-width: 300px) {
  .features11 .card-img span {
    font-size: 40px !important;
  }
}
.cid-srAHFbIr4A {
  padding-top: 90px;
  padding-bottom: 90px;
  background-color: #ffffff;
}
.cid-srAHFbIr4A h4 {
  font-weight: 500;
  margin-bottom: 0;
  text-align: left;
  padding-top: 2rem;
}
.cid-srAHFbIr4A p {
  margin-bottom: 0;
  text-align: left;
  padding-top: 1.5rem;
}
.cid-srAHFbIr4A .mbr-section-btn {
  padding-top: 2.5rem;
}
.cid-srAHFbIr4A .mbr-section-btn a {
  margin: 0;
}
.cid-srAHFbIr4A .mbr-text {
  color: #767676;
}
.cid-srAHFbIr4A .card-wrapper {
  height: 100%;
}
@media (max-width: 767px) {
  .cid-srAHFbIr4A .card:not(.last-child) {
    padding-bottom: 2rem;
  }
}
